div#appContext {
    background-color: #022342;
    padding: 3px 0px;
}

.instanceName {
    display: none;
}

#menuFooter {
    display:block;
}

.alignLeft,td.alignLeft {
    text-align: left;
}
.alignCenter,td.alignCenter {
    text-align: center;
}
.alignRight,td.alignRight {
    text-align: right;
}

a:link.appContextFooter, a:visited.appContextFooter {
	color: blue;
    font-weight: normal;
    text-decoration: none;
}

a:hover.appContextFooter, a:active.appContextFooter {
	color: blue;
    font-weight: normal;
    text-decoration: underline;
}

div#appContextHeader {
    width: 100%;
    float: left;
    margin: 0; 
    padding: 0px 0px 4px 0px; 
    height: 70px; 
    /* fallback */ 
    background-color: #FFFFFF; 
    background-repeat: repeat-y; 
    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#FFFFFF, endColorStr=#557799, GradientType=1);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#557799, GradientType=1)";
    /* Safari 4-5, Chrome 1-9 */ 
    background: -webkit-gradient(linear, left center, right center, from(#FFFFFF), to(#557799)); 
    /* Safari 5.1, Chrome 10+ */ 
    background: -webkit-linear-gradient(left, #FFFFFF, #557799); 
    /* Firefox 3.6+ */ 
    background: -moz-linear-gradient(left, #FFFFFF, #557799); 
    /* IE 10 */ 
    background: -ms-linear-gradient(left, #FFFFFF, #557799); 
    /* Opera 11.10+ */ 
    background: -o-linear-gradient(left, #FFFFFF, #557799);
}

.banner-left {
	margin: 10px 0;
    background: url(/consol/assets-static/images/logos/lpgLogo.png) no-repeat;
    background: -webkit-image-set(url(/consol/assets-static/images/logos/lpgLogo.png) 1x,
        url(/consol/assets-static/images/logos/lpgLogo-2x.png) 2x) no-repeat;
    height: 60px;
    width: 120px;
}

.banner-right {
    margin: 10px 0;
    background: url(../images/NSWLogo.png) no-repeat;
    width: 66px;
    height: 60px;
}
